.backstage-customizer-access-button {
    transform: rotate(-90deg) translateY(179%) translateX(11%);
    position: fixed;
    top: 50%;
    right: 0;
    background-color: #2b96de;
}

* {
    box-sizing: border-box;
    -webkit-text-size-adjust: none;
}

a{
	text-decoration: none;
}
a:hover{
	text-decoration: underline;
}
a:focus {
    outline: none;
    box-shadow: none;
}

button{
	outline: none;
}

html{
	overflow-y: initial;
}

.entry-content pre code, 
.comment-content pre code {
    padding: 5px 15px;
    background: #f7f4f4ee;
    display: inline-block;
    border: 1px solid #eaeaea;
}

body{
	background:#fff;
}
@media screen and (min-width: 960px) {

	body .site {
	    margin: 0 auto;
	    padding: 10px;
	    box-shadow: none;
		overflow: initial!important;
	}
}	

h1.site-title{
    font-size: 25px;
    letter-spacing: -1px;
    font-weight: 600;
    margin-bottom: 20px;
    display: inline-block;
}
h1.site-title a{
    color:#23282d;
}
h1.site-title img{
    width: 35px;
    vertical-align: middle;
    margin-top: -6px;
    margin-right: 10px;
}

h2 {
    margin-bottom: 10px;
}

.site-header {
    position: relative;
}
.site-header hgroup {
    position: relative;
}

.main-navigation {
    margin-top: 10px;
}
.main-navigation li ul{
	z-index:1000;
}

.menu-item.xt-buy-now{
	font-weight: 700; 
	color: #000!important; 
}

.menu-item.xt-is-option.xt-is-option-active > a {
    font-weight: 700;
    color: #2c97dd!important;
}
.menu-item.xt-is-option.customizer-launch > a {
    color: #2c97de!important;
}

@media screen and (min-width: 600px) {
    .nav-menu > .menu-item.xt-is-option > a {
        font-weight: 700;
        color: #000!important;
    }
    .nav-menu > .menu-item.xt-is-option.customizer-launch > a {
        color: #2c97de!important;
    }
    .nav-menu > .menu-item:not(.xt-is-option) {
		float:right;
		margin: 0 0 0 2.857142857rem;
	}
    .nav-menu > .menu-item:not(.xt-is-option) ul {
        right: 0;
    }
    .main-navigation li ul li{
        margin: 0;
    }
    .main-navigation li ul li:not(:last-of-type){
        border-bottom: 1px solid #ededed;
    }
    .main-navigation li ul li a {
        line-height: 1.4;
        width: 250px;
        background: #fff;
        border:0!important;
        text-transform: initial;
        font-weight: 500;
        color: #242424;
    }

    .main-navigation li ul li a:hover,
    .main-navigation li ul li a:focus {
        font-weight: 700;
    }

    .main-navigation ul li:hover > ul {
        box-shadow: 0 5px 14px rgba(24, 24, 24, 0.5);
        background: #fff;
        border-radius:3px;
        overflow:hidden;
    }
}

@media screen and (max-width: 599px) {

    .nav-menu.toggled-on {
        padding-top:20px;
    }

    .nav-menu.toggled-on li{
        margin-top:0px;
        position:relative;
    }

    .nav-menu.toggled-on li.hover {
        margin-top: -11px;
    }

    .nav-menu.toggled-on li:hover > a{
        color: #2c97dd!important;
        font-weight: 600;
    }

    .nav-menu.toggled-on > li:not(:last-of-type):not(.hover) {
        border-bottom: 1px solid #eaeaea;
        padding-bottom: 5px;
    }

    .nav-menu.toggled-on li:not(:last-of-type) {
        margin-bottom: 10px;
    }
    .nav-menu.toggled-on > li.menu-item-has-children:after{
        content:'\2193';
        position:absolute;
        top:0;
        right: 10px;
    }

    .nav-menu.toggled-on > li.hover > a{
        background: #ddd;
        font-weight: 600;
        color: #212121!important;
        padding: 10px;
        margin: 0;
        font-size: 15px;
    }

    .nav-menu.toggled-on > li.hover.menu-item-has-children:after{
        content:'\2191';
        top: 10px;
    }

    .nav-menu.toggled-on li a{
        display: block;
        font-size: 15px;
        font-weight: 500;
    }

    .nav-menu.toggled-on li a:hover{
        text-decoration:none;
        font-weight:600;
    }

    .nav-menu.toggled-on ul{
        display:none;
        margin-bottom:15px;
        padding: 10px;
        background: #f4f4f4;
    }
    .nav-menu.toggled-on ul li:not(:last-of-type) {
        border-bottom: 1px solid #ddd;
        padding-bottom: 10px;
    }

    .nav-menu.toggled-on li.hover > ul {
        display:block;
    }
}

.wfc-buy-now {
	position:absolute;
	top:36px;
	right:0;
	border-width: 1px;
	border-style: solid;
	background-image: none;
	color: #fff;
	transform: scale(1.3);
	display: inline-block;
	box-shadow: none!important;
}
.wfc-buy-now:hover,
.wfc-buy-now:focus,
.wfc-buy-now:active{
	color:#fff!important;
    opacity: 0.8!important;
    background-image: none!important;
}

@media screen and (min-width: 600px) {

    .menu-item.float-right {
        float: right;
        margin: 0 0 0 2.82rem;
        font-weight: bold;
    }
    .menu-item.float-right a{
    	color: #915f8b;
    }
}

@media screen and (max-width: 599px) {

	.site-header {
	    padding-bottom: 0;
	}
		
	h1.site-title {
	    font-size: 17px;
	    font-weight: 500;
	    margin-bottom: 20px;
	}
	
	h1.site-title a {
	    top: 5px;
	    position: relative;
	}
	
	h1.site-title img {
	    width: 25px;
	    margin-top: -4px;
	    margin-right: 6px;
	}

	
	.menu-toggle {
	    position: absolute;
	    top: 25px;
	    right: 0;
	    outline: none;
	}
	
	.menu-toggle + a + .menu-main-menu-container {
		border-top: 1px solid #eee;
	}
	.nav-menu.toggled-on {
		width: 100%;
	    border-bottom: 1px solid #eee;
	    padding-bottom: 20px;
	}
	
	.site-header .wfc-buy-now{
		transform: none;
	    top: 25px;
	    right: 60px;
	}

}	

@media screen and (max-width: 400px){
    .site-header{
        text-align:center;
    }
    h1.site-title {
        display:block;
    }
    .menu-toggle{
        display:inline-block;
        position:initial;
    }
    .wfc-buy-now{
        display:inline-block;
        margin: 0 5px 20px;
        position:initial;
    }
}

.woocommerce div.product .product_title {
    font-size: 30px;
}

.woocommerce #respond input#submit.loading, 
.woocommerce a.button.loading, 
.woocommerce button.button.loading, 
.woocommerce input.button.loading{
    opacity:0.8;
}

@media only screen and (max-width: 400px) {
	.woocommerce ul.products li.product, .woocommerce-page ul.products li.product, .woocommerce-page[class*=columns-] ul.products li.product, .woocommerce[class*=columns-] ul.products li.product {
	    width: 100%;
	    float: none;
	    margin: 0 0 2.992em;
	}
}


.woocommerce .quantity .qty {
    height: 32px;
    border-color: #dedede;  
    font-size:15px;
    padding: 0 3px;
    box-sizing: border-box;       
}

.woocommerce .quantity .qty:focus{
    outline:none!important;
}

.woocommerce .quantity .qty[type=number]::-webkit-inner-spin-button, 
.woocommerce .quantity .qty[type=number]::-webkit-outer-spin-button {  

   opacity: 1;
}

body:not(.single-product) .woocommerce .product:not(.xt_wooqv-product) .button {
    font-size: 80%;
}  


h4.bundled_product_title.product_title {
    font-size: 14px!important;
}
.bundled_product_excerpt{
    display:none
}



@media screen and (min-width: 600px) {
    nav.woocommerce-MyAccount-navigation {
        float: left;
        width: 30%;
        display: inline-block;
    }

    .woocommerce-MyAccount-content {
        width: 70%;
        display: inline-block;
    }
    .woocommerce-MyAccount-content h2{
        margin-top:0
    }
}


.woocommerce-error, 
.woocommerce-info, 
.woocommerce-message {
    margin: 0 0 0.8em;
}
.woocommerce-error:last-child, 
.woocommerce-info:last-child, 
.woocommerce-message:last-child {
    margin: 0 0 2em;
}